-- Persistent Data
local multiRefObjects = {

} -- multiRefObjects
local obj1 = {
	[1] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Energy";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "20983586";
			[2] = "19437602";
			[3] = "0";
			[4] = "1";
			[5] = "430";
			[6] = "0";
		};
		["name"] = "stroommeter";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "P1 Smart Meter";
		["data"] = {
			["usageDelivered"] = "0 Watt";
			["protected"] = false;
			["hardwareName"] = "slimmeMeter";
			["unit"] = 1;
			["hardwareID"] = 1;
			["counterToday"] = "8.141 kWh";
			["counter"] = "40421.188";
			["icon"] = "counter";
			["counterDelivered"] = 0.0;
			["_nValue"] = 0;
			["counterDeliveredToday"] = "18446744073709552.000 kWh";
			["hardwareTypeValue"] = 4;
			["usage"] = "430 Watt";
			["hardwareType"] = "P1 Smart Meter USB";
			["_state"] = "20983586;19437602;0;1;430;0";
		};
		["lastUpdate"] = "2021-04-17 19:54:15";
		["id"] = 2;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[2] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Gas";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "18657870";
		};
		["name"] = "gasMeter";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "P1 Smart Meter";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "slimmeMeter";
			["hardwareID"] = 1;
			["counterToday"] = "4.608 m3";
			["counter"] = "18657.870";
			["icon"] = "counter";
			["_nValue"] = 0;
			["_state"] = "18657870";
			["unit"] = 2;
			["hardwareTypeValue"] = 4;
			["hardwareType"] = "P1 Smart Meter USB";
		};
		["lastUpdate"] = "2021-04-17 19:50:46";
		["id"] = 3;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[3] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "THB1 - BTHR918, BTHGN129";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "10.9";
			[2] = "59";
			[3] = "1";
			[4] = "1023";
			[5] = "2";
		};
		["name"] = "TempHumidityBaro";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Temp + Humidity + Baro";
		["data"] = {
			["protected"] = false;
			["unit"] = 1;
			["humidity"] = 59;
			["hardwareName"] = "Zutphen ForecastIO";
			["humidityStatus"] = "Comfortable";
			["hardwareID"] = 2;
			["hardwareTypeValue"] = 25;
			["dewPoint"] = 3.2000000476837;
			["icon"] = "temperature";
			["hardwareType"] = "DarkSky (Weather Lookup)";
			["_nValue"] = 0;
			["forecastString"] = "Partly Cloudy";
			["temperature"] = 10.89999961853;
			["barometer"] = 1023.0;
			["forecast"] = 2;
			["_state"] = "10.9;59;1;1023;2";
		};
		["lastUpdate"] = "2021-04-17 19:51:13";
		["id"] = 4;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[4] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "TFA";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "14.00";
			[2] = "NNE";
			[3] = "46";
			[4] = "74";
			[5] = "10.9";
			[6] = "11.0";
		};
		["name"] = "Wind";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Wind";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Zutphen ForecastIO";
			["unit"] = 0;
			["hardwareID"] = 2;
			["hardwareTypeValue"] = 25;
			["directionString"] = "NNE";
			["icon"] = "wind";
			["temperature"] = 10.89999961853;
			["_nValue"] = 0;
			["_state"] = "14.00;NNE;46;74;10.9;11.0";
			["speed"] = 4.5999999046326;
			["hardwareType"] = "DarkSky (Weather Lookup)";
			["direction"] = 14.0;
			["chill"] = 11.0;
		};
		["lastUpdate"] = "2021-04-17 19:51:13";
		["id"] = 5;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[5] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "WWW";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "0";
			[2] = "0.0";
		};
		["name"] = "Regen";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Rain";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Zutphen ForecastIO";
			["rainRate"] = 0.0;
			["hardwareType"] = "DarkSky (Weather Lookup)";
			["icon"] = "rain";
			["_nValue"] = 0;
			["_state"] = "0;0.0";
			["unit"] = 0;
			["hardwareTypeValue"] = 25;
			["rain"] = 0.0;
			["hardwareID"] = 2;
		};
		["lastUpdate"] = "2019-06-04 11:58:37";
		["id"] = 6;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[6] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Custom Sensor";
		["deviceID"] = "00000100";
		["rawData"] = {
			[1] = "394.8000";
		};
		["name"] = "Zonnestraling";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "General";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Zutphen ForecastIO";
			["hardwareType"] = "DarkSky (Weather Lookup)";
			["icon"] = "Custom";
			["unit"] = 1;
			["_nValue"] = 0;
			["_state"] = "394.8000";
			["sensorType"] = 1;
			["sensorUnit"] = "DU";
			["hardwareTypeValue"] = 25;
			["hardwareID"] = 2;
		};
		["lastUpdate"] = "2021-04-17 19:51:13";
		["id"] = 7;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[7] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Energy";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "4240682";
			[2] = "3552790";
			[3] = "0";
			[4] = "0";
			[5] = "29";
			[6] = "0";
		};
		["name"] = "stroommeter-pi-doeke";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "P1 Smart Meter";
		["data"] = {
			["usageDelivered"] = "0 Watt";
			["protected"] = false;
			["hardwareName"] = "pi-doeke";
			["unit"] = 1;
			["hardwareID"] = 4;
			["counterToday"] = "0.759 kWh";
			["counter"] = "7793.472";
			["icon"] = "counter";
			["counterDelivered"] = 0.0;
			["_nValue"] = 0;
			["counterDeliveredToday"] = "0.000 kWh";
			["hardwareTypeValue"] = 3;
			["usage"] = "29 Watt";
			["hardwareType"] = "Domoticz - Remote Server";
			["_state"] = "4240682;3552790;0;0;29;0";
		};
		["lastUpdate"] = "2021-04-17 19:54:12";
		["id"] = 12;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[8] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Gas";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "4176728";
		};
		["name"] = "gasMeter-pi-doeke";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "P1 Smart Meter";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "pi-doeke";
			["hardwareID"] = 4;
			["counterToday"] = "0.000 m3";
			["counter"] = "4176.728";
			["icon"] = "counter";
			["_nValue"] = 0;
			["_state"] = "4176728";
			["unit"] = 2;
			["hardwareTypeValue"] = 3;
			["hardwareType"] = "Domoticz - Remote Server";
		};
		["lastUpdate"] = "2021-04-17 19:51:02";
		["id"] = 14;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[9] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "LaCrosse TX3";
		["deviceID"] = "1";
		["rawData"] = {
			[1] = "48.2";
		};
		["name"] = "Internal Temperature";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Temp";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Motherboard";
			["hardwareType"] = "Motherboard sensors";
			["hardwareTypeValue"] = 23;
			["_nValue"] = 0;
			["_state"] = "48.2";
			["unit"] = 1;
			["icon"] = "temperature";
			["temperature"] = 48.200000762939;
			["hardwareID"] = 3;
		};
		["lastUpdate"] = "2021-04-17 19:53:39";
		["id"] = 18;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[10] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 17;
		["subType"] = "AC";
		["deviceID"] = "0000001";
		["rawData"] = {
		};
		["name"] = "squeezelite";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "LMS Cheap";
			["hardwareType"] = "Logitech Media Server";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 60;
			["maxDimLevel"] = 15;
			["_nValue"] = 8;
			["_state"] = "Disconnected";
			["unit"] = 1;
			["icon"] = "LogitechMediaServer";
			["levelVal"] = 0;
			["hardwareID"] = 7;
		};
		["lastUpdate"] = "2017-01-28 02:33:48";
		["id"] = 38;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "Media Player";
	};
	[11] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 17;
		["subType"] = "AC";
		["deviceID"] = "0000002";
		["rawData"] = {
		};
		["name"] = "Floris Radio";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "LMS Cheap";
			["hardwareType"] = "Logitech Media Server";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 60;
			["maxDimLevel"] = 15;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "LogitechMediaServer";
			["levelVal"] = 0;
			["hardwareID"] = 7;
		};
		["lastUpdate"] = "2021-04-04 23:37:10";
		["id"] = 39;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "Media Player";
	};
	[12] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "00014077";
		["rawData"] = {
			[1] = "100";
		};
		["name"] = "Gembird 2";
		["protected"] = false;
		["lastLevel"] = 100;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "GemBird2";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 100;
			["hardwareID"] = 9;
		};
		["lastUpdate"] = "2019-12-17 19:45:08";
		["id"] = 40;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[13] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "00014078";
		["rawData"] = {
			[1] = "100";
		};
		["name"] = "kerstboomLaterUit";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "kerstboomLaterUit";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 100;
			["hardwareID"] = 10;
		};
		["lastUpdate"] = "2017-01-01 14:48:33";
		["id"] = 41;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[14] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "Scanner Gembird";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "GemBird2";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 9;
		};
		["lastUpdate"] = "2021-04-06 13:25:26";
		["id"] = 42;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[15] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "AC";
		["deviceID"] = "16A5D86";
		["rawData"] = {
			[1] = "14";
		};
		["name"] = "Thor light";
		["protected"] = false;
		["lastLevel"] = 100;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 1;
			["maxDimLevel"] = 15;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 14;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2021-04-16 23:00:36";
		["id"] = 43;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[16] = {
		["signalLevel"] = 7;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "AC";
		["deviceID"] = "16A5D86";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "KaKu2";
		["protected"] = false;
		["lastLevel"] = 100;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 1;
			["maxDimLevel"] = 15;
			["_nValue"] = 3;
			["_state"] = "Group Off";
			["unit"] = 2;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2021-04-14 23:06:22";
		["id"] = 44;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[17] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "AC";
		["deviceID"] = "16A5D86";
		["rawData"] = {
			[1] = "14";
		};
		["name"] = "KaKu3 terras";
		["protected"] = false;
		["lastLevel"] = 100;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 1;
			["maxDimLevel"] = 15;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 3;
			["icon"] = "lightbulb";
			["levelVal"] = 14;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2021-04-16 23:00:36";
		["id"] = 45;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[18] = {
		["signalLevel"] = 6;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "AC";
		["deviceID"] = "164D98A";
		["rawData"] = {
		};
		["name"] = "MuurSwitch-L";
		["protected"] = false;
		["lastLevel"] = 100;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 1;
			["maxDimLevel"] = 15;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 11;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2021-04-06 13:25:26";
		["id"] = 46;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[19] = {
		["signalLevel"] = 6;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "AC";
		["deviceID"] = "164D98A";
		["rawData"] = {
		};
		["name"] = "MuurSwitch-R";
		["protected"] = false;
		["lastLevel"] = 100;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 1;
			["maxDimLevel"] = 15;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 12;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2020-01-02 09:14:01";
		["id"] = 47;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[20] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "isBuitenLichtAan";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "isBuitenLichtAan";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 12;
		};
		["lastUpdate"] = "2021-04-16 23:00:36";
		["id"] = 50;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[21] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "doTonyKomtThuis";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "doTonyKomtThuis";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 13;
		};
		["lastUpdate"] = "2017-06-19 23:20:42";
		["id"] = 51;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[22] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "isTonyThuis";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "isTonyThuis";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 14;
		};
		["lastUpdate"] = "2020-04-14 16:59:22";
		["id"] = 52;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[23] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "doTonyGaatWeg";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "doTonyGaatWeg";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 15;
		};
		["lastUpdate"] = "2017-06-19 23:20:27";
		["id"] = 53;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[24] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "doBuitenlichtAanIndienNodig";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "doBuitenlichtAanIndienNodig";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 1;
			["_state"] = "On";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 16;
		};
		["lastUpdate"] = "2021-04-16 07:00:01";
		["id"] = 54;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[25] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "doBuitenlichtUit";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "doBuitentlichtUit";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 17;
		};
		["lastUpdate"] = "2017-02-21 11:52:40";
		["id"] = 55;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[26] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "MySunIsUpBinnen";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "MySunIsUpBinnen";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 18;
		};
		["lastUpdate"] = "2021-04-16 21:05:23";
		["id"] = 65;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[27] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "SchemeringBinnen";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "schemeringBinnen";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 20;
		};
		["lastUpdate"] = "2021-04-17 07:05:02";
		["id"] = 72;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[28] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "AC";
		["deviceID"] = "0000001";
		["rawData"] = {
			[1] = "14";
		};
		["name"] = "Voordeur licht";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 1;
			["maxDimLevel"] = 15;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 14;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2021-04-16 23:00:36";
		["id"] = 74;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[29] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "AC";
		["deviceID"] = "0000002";
		["rawData"] = {
			[1] = "15";
		};
		["name"] = "Garage licht";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 2";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 1;
			["maxDimLevel"] = 15;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 15;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2021-04-17 06:35:02";
		["id"] = 75;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[30] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "BuitenlichAanLaten";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "BuitenlichAanLaten";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 21;
		};
		["lastUpdate"] = "2021-01-20 23:01:00";
		["id"] = 77;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[31] = {
		["signalLevel"] = 8;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Rubicson/IW008T/TX95";
		["deviceID"] = "48642";
		["rawData"] = {
			[1] = "21.5";
			[2] = "62";
			[3] = "1";
		};
		["name"] = "DG-R8H";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Temp + Humidity";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["humidityStatus"] = "Comfortable";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["dewPoint"] = 13.909999847412;
			["icon"] = "temperature";
			["unit"] = 2;
			["_nValue"] = 0;
			["_state"] = "21.5;62;1";
			["humidity"] = 62;
			["hardwareTypeValue"] = 1;
			["temperature"] = 21.5;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2019-06-06 05:22:40";
		["id"] = 78;
		["batteryLevel"] = 100;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[32] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "GarageLichtAuto";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "GarageLichtAuto";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 22;
		};
		["lastUpdate"] = "2021-04-09 20:23:34";
		["id"] = 79;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[33] = {
		["signalLevel"] = 7;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "RUBiCSON";
		["deviceID"] = "3073";
		["rawData"] = {
			[1] = "11.4";
		};
		["name"] = "Digoo Temp R8B";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Temp";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "RFXtrx433";
			["hardwareType"] = "RFXCOM - RFXtrx433 USB 433.92MHz Transceiver";
			["hardwareTypeValue"] = 1;
			["_nValue"] = 0;
			["_state"] = "11.4";
			["unit"] = 1;
			["icon"] = "temperature";
			["temperature"] = 11.39999961853;
			["hardwareID"] = 11;
		};
		["lastUpdate"] = "2019-12-25 13:24:36";
		["id"] = 89;
		["batteryLevel"] = 100;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[34] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "X10";
		["deviceID"] = "65";
		["rawData"] = {
		};
		["name"] = "Scene Binnen Lichten Auto is Active";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Lighting 1";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Scene Binnen Lichten Auto";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 0;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 23;
		};
		["lastUpdate"] = "2021-04-16 23:00:36";
		["id"] = 90;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[35] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140AC";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "moto-g7-mo";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "ping-dummies";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 25;
		};
		["lastUpdate"] = "2021-04-17 16:53:56";
		["id"] = 92;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[36] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140AD";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "moto-g7-tony";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "ping-dummies";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 1;
			["_state"] = "On";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 25;
		};
		["lastUpdate"] = "2021-04-17 19:30:02";
		["id"] = 93;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[37] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140B2";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "zenbook";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "ping-dummies";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 1;
			["_state"] = "On";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 25;
		};
		["lastUpdate"] = "2021-04-17 19:31:57";
		["id"] = 98;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[38] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140B4";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "t520-wlan";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "ping-dummies";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 25;
		};
		["lastUpdate"] = "2021-02-07 19:36:05";
		["id"] = 100;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[39] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140B5";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "t520-lan";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "ping-dummies";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 25;
		};
		["lastUpdate"] = "2021-04-16 19:31:09";
		["id"] = 101;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[40] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140B6";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "mopc";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "ping-dummies";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 1;
			["_state"] = "On";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 25;
		};
		["lastUpdate"] = "2021-03-31 11:41:04";
		["id"] = 102;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[41] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140B7";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "TonyGeoIPThuis";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "TonyGeoIPThuis";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 1;
			["_state"] = "On";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 27;
		};
		["lastUpdate"] = "2021-04-17 14:25:45";
		["id"] = 103;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[42] = {
		["signalLevel"] = 7;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140BB";
		["rawData"] = {
		};
		["name"] = "Sonoff-1";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Sonoff-1";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 1;
			["_state"] = "On";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 30;
		};
		["lastUpdate"] = "2021-02-07 15:39:19";
		["id"] = 107;
		["batteryLevel"] = 100;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[43] = {
		["signalLevel"] = 6;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140BC";
		["rawData"] = {
		};
		["name"] = "Sonoff-2";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Sonoff-2";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 31;
		};
		["lastUpdate"] = "2021-02-07 15:43:54";
		["id"] = 108;
		["batteryLevel"] = 100;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[44] = {
		["signalLevel"] = 8;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140BD";
		["rawData"] = {
		};
		["name"] = "Sonoff-3";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Sonoff-3";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 32;
		};
		["lastUpdate"] = "2021-02-07 15:32:38";
		["id"] = 109;
		["batteryLevel"] = 100;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[45] = {
		["signalLevel"] = 10;
		["changed"] = true;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140BE";
		["rawData"] = {
		};
		["name"] = "Sonoff-4";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Sonoff-4";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 33;
		};
		["lastUpdate"] = "2021-04-15 17:03:11";
		["id"] = 110;
		["batteryLevel"] = 100;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[46] = {
		["signalLevel"] = 9;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "THGN122/123/132, THGR122/228/238/268";
		["deviceID"] = "82111";
		["rawData"] = {
			[1] = "19.20";
			[2] = "49.00";
			[3] = "1";
		};
		["name"] = "Sonoff-4-th";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Temp + Humidity";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "Sonoff-4";
			["humidityStatus"] = "Comfortable";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["dewPoint"] = 8.2299995422363;
			["icon"] = "temperature";
			["unit"] = 1;
			["_nValue"] = 0;
			["_state"] = "19.20;49.00;1";
			["humidity"] = 49;
			["hardwareTypeValue"] = 15;
			["temperature"] = 19.200000762939;
			["hardwareID"] = 33;
		};
		["lastUpdate"] = "2021-04-17 19:52:33";
		["id"] = 111;
		["batteryLevel"] = 100;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[47] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = true;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140C0";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "p2";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "ping-dummies";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 25;
		};
		["lastUpdate"] = "2021-04-11 21:07:53";
		["id"] = 112;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[48] = {
		["signalLevel"] = 12;
		["changed"] = false;
		["timedOut"] = false;
		["switchTypeValue"] = 0;
		["subType"] = "Switch";
		["deviceID"] = "000140C1";
		["rawData"] = {
			[1] = "0";
		};
		["name"] = "eventTestSwich";
		["protected"] = false;
		["lastLevel"] = 0;
		["description"] = "";
		["deviceType"] = "Light/Switch";
		["data"] = {
			["protected"] = false;
			["hardwareName"] = "eventTestSwich";
			["hardwareType"] = "Dummy (Does nothing, use for virtual switches only)";
			["usedByCamera"] = false;
			["hardwareTypeValue"] = 15;
			["maxDimLevel"] = 100;
			["_nValue"] = 0;
			["_state"] = "Off";
			["unit"] = 1;
			["icon"] = "lightbulb";
			["levelVal"] = 0;
			["hardwareID"] = 36;
		};
		["lastUpdate"] = "2021-04-17 19:54:02";
		["id"] = 113;
		["batteryLevel"] = 255;
		["baseType"] = "device";
		["switchType"] = "On/Off";
	};
	[49] = {
		["protected"] = false;
		["changed"] = false;
		["data"] = {
			["_state"] = "Off";
		};
		["description"] = "";
		["baseType"] = "group";
		["lastUpdate"] = "2021-04-16 23:00:35";
		["deviceIDs"] = {
			[1] = 50;
			[2] = 74;
		};
		["id"] = 3;
		["name"] = "Buiten Lichten Auto";
	};
	[50] = {
		["protected"] = false;
		["changed"] = false;
		["data"] = {
			["_state"] = "Off";
		};
		["description"] = "";
		["baseType"] = "group";
		["lastUpdate"] = "2019-09-01 09:11:11";
		["deviceIDs"] = {
			[1] = 44;
		};
		["id"] = 4;
		["name"] = "Scanner";
	};
	[51] = {
		["protected"] = false;
		["changed"] = false;
		["data"] = {
			["_state"] = "Off";
		};
		["description"] = "";
		["baseType"] = "group";
		["lastUpdate"] = "2021-04-16 23:00:36";
		["deviceIDs"] = {
			[1] = 43;
			[2] = 45;
			[3] = 90;
		};
		["id"] = 5;
		["name"] = "Binnen Lichten Auto";
	};
	[52] = {
		["variableType"] = "time";
		["id"] = 1;
		["lastUpdate"] = "2017-01-25 08:09:14";
		["data"] = {
			["value"] = "23:00";
		};
		["baseType"] = "uservariable";
		["changed"] = false;
		["name"] = "tijdNaarBed";
	};
	[53] = {
		["variableType"] = "time";
		["id"] = 2;
		["lastUpdate"] = "2017-01-26 08:15:14";
		["data"] = {
			["value"] = "06:45";
		};
		["baseType"] = "uservariable";
		["changed"] = false;
		["name"] = "tijdOpstaanWerkdagen";
	};
	[54] = {
		["variableType"] = "time";
		["id"] = 3;
		["lastUpdate"] = "2017-01-26 08:27:53";
		["data"] = {
			["value"] = "09:00";
		};
		["baseType"] = "uservariable";
		["changed"] = false;
		["name"] = "tijdOpstaanWeekend";
	};
	[55] = {
		["variableType"] = "time";
		["id"] = 4;
		["lastUpdate"] = "2017-01-01 14:24:18";
		["data"] = {
			["value"] = "15:00";
		};
		["baseType"] = "uservariable";
		["changed"] = false;
		["name"] = "testTijd";
	};
	[56] = {
		["variableType"] = "string";
		["id"] = 5;
		["lastUpdate"] = "2021-03-25 21:29:53";
		["data"] = {
			["value"] = "";
		};
		["baseType"] = "uservariable";
		["changed"] = false;
		["name"] = "TonyGeoIPThuisPrev";
	};
}
return obj1
